/*CSS Format by http://HomepageHelfer.net*/

@font-face {   
  font-family: 'Lobster';   
  font-style: normal;  
  font-weight: 400;   
  src: local('Lobster'), url(http://themes.googleusercontent.com/static/fonts/lobster/v5/MWVf-Rwh4GLQVBEwbyI61Q.woff) format('woff'); 
}
body {
  background-color: #000000;
  font-family: verdana;
  font-size: 17px;
  font-style: normal;
  color: #898989;
}
h1 {
  color: #F0FC6C;
  font-family: "trebuchet ms";
  font-size: 26px;
  text-align: left;
  text-decoration: none;
}
h2 {
  color: #999999;
  font-family: "trebuchet ms";
  font-size: 22px;
  text-align: left;
}
h3 {
  color: #999999;
  font-family: "trebuchet ms";
  font-size: 20px;
  text-align: left;
}
h4 {
  color: #999999;
  font-family: "trebuchet ms";
  font-size: 18px;
  text-align: left;
}
textarea {
  color: #000000;
  font-size: 12px;
  font-family: verdana;
  background-color: #9C9C9C;
  border: solid 1px #696969;
}
a:link {
  font-family: verdana;
  color: #FFFFFF;
  font-size: 17px;
  text-decoration: none;
}
a:visited {
  color: #FFFFFF;
  text-decoration: none;
}
a:active {
  color: #FFFFFF;
  text-decoration: none;
}
a:hover {
  color: #F0FC6C;
  text-decoration: underline;
}
a img {
  border: none;
}
p {
  margin-top: 17px;
  margin-bottom: 17px;
}
#aussen {
  width: 1012px;
  margin-right: auto;
  margin-left: auto; 
  background-color: transparent;
  border: 0px;
  background-image: url(bilder/wrap.jpg);
  background-repeat: repeat-y;
}
#header {
  width: 100%;
  background-color: transparent;
  height: 260px;
  background-image: url(bilder/header.jpg);
}
#header h1 {
  font-family: Lobster;
  font-size: 2.5em; 
  color: #FFFF88; 
  text-align: left; 
  padding-top: 45px;
  padding-left: 190px; 
  margin: 0;
}
#navi {
  float: left;
  width: 170px;
  background-color: transparent;
  background-repeat: repeat-y;
  font-size: 16px;
  text-align: center;
  padding: 15px;
}
a.menulink:link, a.menulink:visited, a.menulink:active {
  display: block;
  width: 150px;
  height: 35px;
  line-height: 35px;
  margin: 3px;
  font-family: "Franklin Gothic Demi Cond";
  font-size: 16px;
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  background-color: transparent;
  background-image: url(bilder/button.gif);
  border-style: solid;
  border-width: 2px;
  border-color: #FF0000;
}
a.menulink:hover {
  display: block;
  color : #F0FC6C;
  text-decoration:none;
  border-color: #F0FC6C;
  background-color: transparent;
}
a.menu:link, a.menu:visited, a.menu:active {
  display: block;
  width: 150px;
  height: 25px;
  line-height: 25px;
  margin: 3px;
  font-family: "Franklin Gothic Demi Cond";
  font-size: 16px;
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  background-color: transparent;
  border-style: solid;
  border-width: 2px;
  border-color: transparent;
}
a.menu:hover {
  display: block;
  color: #F0FC6C;
  text-decoration: none;
  border-color: #F0FC6C;
  background-color: transparent;
}
#inhalt {
  float: right;
  width: 785px;
  background-color: transparent;
  padding: 2px 20px 20px 0px;
}
#footer {
  float: left;
  width: 1012px;
  height: 50px;
  line-height: 50px;
  padding-bottom: 8px;   
  background-color: transparent;
  background-image: url(bilder/footer.jpg);
  background-repeat: no-repeat;
}
.toplink { 
  float: right; 
  text-align: right;
  line-height: 22px;
  padding-right: 28px;
}  
.toplink a {
  color: #FFFFFF;
  text-decoration: none;
  padding-right: 22px;
  background-image: url(bilder/top.png);
  background-repeat: no-repeat;
  background-position: 97% 0;
}
.toplink a:hover {
  color: #FFFF88;
  text-decoration: underline;
  background-position: 97% -20px;
}
.copyright { 
  float: left; 
  font-size: 16px;
  font-family: Impact;
  font-style: normal;
  color: #F0FC6C;
  text-align: left;
  padding-left: 20px;
}  
.copyright a {
  font-size: 16px;
  font-family: Impact;
  font-style: normal;
  color: #FFFFFF;
  text-decoration: none;
}
.copyright a:hover {
  color: #FFFF88;
  text-decoration: underline;
}
.clear {
  clear: both;
}

